.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c762.component_ContentDisplay_Content {
 } #c854.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c854{background-color: rgb(220, 239, 218);} #c856.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c858{ background: rgb(220, 239, 218); }#c860.component_ContentDisplay_Content {
 } #c860
{
min-height: 71px;
} #c861.component_ContentDisplay_Content {
 } #c861{min-height: 72px;} #c862.component_ContentDisplay_Content {
 } #c862 {min-height: 72px;} #c863.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c863{background-color: rgb(220, 239, 218);} #c864.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c864{background-color: rgb(220, 239, 218);} #c865.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c865{background-color: rgb(220, 239, 218);} #c866.component_ContentDisplay_Content {
 } #c866 {
min-height: 72px;
} #c867.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c869.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c1077.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c1078.component_ContentDisplay_Content {
 } #c1078{min-height: 72px;} #c1079.component_ContentDisplay_Content {
 } #c1079
{
min-height: 72px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c847.component_Layout_Table {
margin: 0px;  } #c850.component_Layout_Table {
margin: 0px;  } #c859.component_Layout_Table {
margin: 0px;  } 
